
*{
font-family: arial;
font-size: 13px;
color: 000000;
margin: 0px;
padding: 0px;
}

td.c{
background-color: ececec;
}
td.f, td.f a{
background-color: FFFFFF;
text-align: center;
font-size: 13px;
color: ffffff;
height: 20px;
}
div.k h1, div.k h2, div.k h3{
font-size: 18px;
color: #00890d;
}
div.nav{
background-color: e3003c;
}
.nav li{
}
.nav a{
padding: 10px 15px;
line-height: 36px;
}
.nav a{
margin: 0px;
color: ffffff;
text-decoration: none;
font-size: 14px;
}
.k a{
color: 910000;
}
.nav a:hover, #a{
background-color: ffffff;
color: 000000;
text-decoration: none;
}
table.mt{
background-color: ffffff;
}
div.d{
height: 100%;
}
table.mt{
vertical-align: top;
width: 100%;
height: 100%;
}
div#s{
width:1px;
height:1px;
}
div.k{
padding-left: 20px;
padding-right: 20px;
padding-bottom: 20px;
}
div.k h1,div.k h2,div.k h3{
display: inline; 
}
.nav li{
display: inline;
}
table.vragen td{
	border-bottom: 1px dotted ffccfc;
	line-height: 24px;
	padding: 0px;
	margin: 0px;
}

font.vraag{
	background-color: purple;
	color: white;
	padding: 5px 10px;
	font-weight: bold;
}
font.naam{
	color: gray;
	font-size: 12px;
	font-weight: bold;
}
font.antwoorden{
	color: 007e1b;
	font-size: 12px;
	
}
font.onderwerp{
	padding-left: 10px;
	color: 6f6f6f;
}
font.datum{
color: 9f9f9f;
}
.breadcrumb{
/*	background-color: #dbffdc;
	border: 1px dotted #444444;
	color: #00890d;
*/
	padding: 8px;
	font-size: 12px;
}
.breadcrumb a{
	color: #888888;
text-decoration: none;
}

div.rating{
	margin-top: 30px;
}
div.rating div{
	border: 1px solid #cccccc;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 4px 8px;
	background-color: #f6f6f6;
}
div.cats div{
	display: inline;
	margin: 2px 6px;
	color: c100ba;
}
div.cats a{
	color: #00c112;
	text-decoration: none;
}
div.cats a:hover{
	text-decoration: underline;
}

